﻿h2,h3,h4,ul,p {
	margin  : 0px;
	padding : 0px;
}

h3 {
	margin:0px 0px 10px 0px;
}

.rt { text-align : right; }

.bg { font-size : large; }

.bd { font-weight : bold; }


.conf_text {
	text-indent:1.0em;
	padding:0px 5px 10px 5px
}
.last {
	margin-bottom:20px !important;
}
.content {
	padding : 10px 10px 10px 10px;
	line-height:1.4em;
}
.page_top {
	text-align:right;
	padding:0px 0px 10px 0px;
}

.bd_blk {
	border:1px #000 solid;
}

.soudan_text-1 { padding : 0px 0px 0px 15px; }
.soudan_text-2 { padding : 0px 0px 0px 30px; }
.link_text-1   { padding : 0px 0px 0px 15px; }
.demae_text-1  { padding : 0px 0px 0px 15px; }


div#map { margin-top : 10px; }
div#map_canvas1 {
	margin : 10px;
	height : 160px;
}

.point-1 {
	background-image    : url('img/point_01.gif');
	background-position : left;
	background-repeat   : no-repeat;
	padding             : 0px 0px 0px 15px !important;
	font-weight         : bold !important;
	margin              : 0px;
}

table.main_layout td.ml_second div#conf_menu { margin : 5px 0px !important;}
table.main_layout td.ml_second div#conf_menu img.conf_btn {
	margin : 0px 9px 0px 0px;
	float  : left;
}
table.main_layout td.ml_second div#conf_menu img#conf_btn_lt { margin : 0px 0px 0px 2px; }


.tbl-conf {
	width : 688px;
}
.tbl-conf td.td-link {
	border-bottom : 1px #ccc dotted;
	padding       : 10px;
	text-indent   : 0px;
}


table.tbl-coff {
	border-collapse : collapse;

	margin          : 5px 0px 20px 15px;
}
th.th-coff {
	background-color:#dbdbdb;
	text-align:center;
	border:1px #000 solid;
	padding:5px 10px;
}

td.td-coff {
	border:1px #000 solid;
	padding:5px 10px;
}

ul.conf-list {
	margin:10px;
}
ul.conf-list li {
	list-style:none;
	background-image:url('conference/img/point_01.gif');
	background-position:left;
	background-repeat:no-repeat;
	padding:0px 0px 0px 15px;
}